postgis

Package information

State
failing

Scheduler parameters

Tracked by Koschei
True
Current priority
1622
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

gcc-c++
10.0.1-0.4.fc32
10.0.1-0.5.fc32
1
glib2
2.63.3-1.fc32
2.63.4-1.fc32
2
libstdc++-devel
10.0.1-0.4.fc32
10.0.1-0.5.fc32
2
gcc
10.0.1-0.4.fc32
10.0.1-0.5.fc32
2
glib2-devel
2.63.3-1.fc32
2.63.4-1.fc32
2
libstdc++
10.0.1-0.4.fc32
10.0.1-0.5.fc32
2
libgomp
10.0.1-0.4.fc32
10.0.1-0.5.fc32
3
cpp
10.0.1-0.4.fc32
10.0.1-0.5.fc32
3
libgcc
10.0.1-0.4.fc32
10.0.1-0.5.fc32
3
libgfortran
10.0.1-0.4.fc32
10.0.1-0.5.fc32
4
libquadmath
10.0.1-0.4.fc32
10.0.1-0.5.fc32
B
info
6.7-3.fc32
6.7-4.fc32
B
annobin
9.01-1.fc32
9.01-2.fc32
B

Most recent builds

gcc-c++
10.0.1-0.3.fc32
10.0.1-0.4.fc32
1
cmake-filesystem
3.16.2-1.fc32
3.16.3-1.fc32
2
glibc
2.30.9000-30.fc32
2.30.9000-31.fc32
2
libstdc++-devel
10.0.1-0.3.fc32
10.0.1-0.4.fc32
2
gcc
10.0.1-0.3.fc32
10.0.1-0.4.fc32
2
libstdc++
10.0.1-0.3.fc32
10.0.1-0.4.fc32
2
binutils
2.33.1-11.fc32
2.33.1-12.fc32
3
libgcc
10.0.1-0.3.fc32
10.0.1-0.4.fc32
3
lksctp-tools
1.0.16-12.fc31
1.0.18-3.fc32
3
glibc-devel
2.30.9000-30.fc32
2.30.9000-31.fc32
3
cpp
10.0.1-0.3.fc32
10.0.1-0.4.fc32
3
libmount
2.35-0.5.fc32
2.35-1.fc32
3
glibc-minimal-langpack
2.30.9000-30.fc32
2.30.9000-31.fc32
3
ca-certificates
2019.2.32-3.fc31
2020.2.40-2.fc32
3
libmount-devel
2.35-0.5.fc32
2.35-1.fc32
3
glibc-common
2.30.9000-30.fc32
2.30.9000-31.fc32
3
libgomp
10.0.1-0.3.fc32
10.0.1-0.4.fc32
3
p11-kit-trust
0.23.18.1-1.fc32
0.23.19-1.fc32
4
libgfortran
10.0.1-0.3.fc32
10.0.1-0.4.fc32
4
lua-posix
33.3.1-14.fc31
33.3.1-15.fc32
4
util-linux
2.35-0.5.fc32
2.35-1.fc32
4
libuuid
2.35-0.5.fc32
2.35-1.fc32
4
p11-kit
0.23.18.1-1.fc32
0.23.19-1.fc32
4
libblkid
2.35-0.5.fc32
2.35-1.fc32
4
glibc-headers
2.30.9000-30.fc32
2.30.9000-31.fc32
4
libblkid-devel
2.35-0.5.fc32
2.35-1.fc32
4
python3-rpm-generators
10-2.fc32
10-3.fc32
4
binutils-gold
2.33.1-11.fc32
2.33.1-12.fc32
4
libsemanage
3.0-1.fc32
3.0-2.fc32
4
perl-Term-ANSIColor
5.00-1.fc32
5.01-1.fc32
B
libsmartcols
2.35-0.5.fc32
2.35-1.fc32
B
libquadmath
10.0.1-0.3.fc32
10.0.1-0.4.fc32
B
libfdisk
2.35-0.5.fc32
2.35-1.fc32
B
libtool
2.4.6-31.fc31
2.4.6-32.fc32
1
gdal-devel
2.3.2-14.fc32
2.3.2-15.fc32
1
gcc-c++
9.2.1-1.fc32.3
10.0.1-0.3.fc32
1
fontconfig
2.13.92-3.fc32
2.13.92-4.fc32
2
libstdc++
9.2.1-1.fc32.3
10.0.1-0.3.fc32
2
gcc
9.2.1-1.fc32.3
10.0.1-0.3.fc32
2
glibc
2.30.9000-29.fc32
2.30.9000-30.fc32
2
gdal-libs
2.3.2-14.fc32
2.3.2-15.fc32
2
perl-Exporter
5.73-440.fc31
5.74-1.fc32
2
libstdc++-devel
9.2.1-1.fc32.3
10.0.1-0.3.fc32
2
libgcc
9.2.1-1.fc32.3
10.0.1-0.3.fc32
3
cpp
9.2.1-1.fc32.3
10.0.1-0.3.fc32
3
libxcrypt
4.4.10-2.fc32
4.4.11-1.fc32
3
fontconfig-devel
2.13.92-3.fc32
2.13.92-4.fc32
3
openjpeg2
2.3.1-3.fc32
2.3.1-4.fc32
3
libgomp
9.2.1-1.fc32.3
10.0.1-0.3.fc32
3
tzdata-java
2019c-1.fc32
2019c-2.fc32
3
libselinux-devel
3.0-1.fc32
3.0-2.fc32
3
glibc-minimal-langpack
2.30.9000-29.fc32
2.30.9000-30.fc32
3
poppler
0.73.0-15.fc32
0.84.0-1.fc32
3
sqlite-libs
3.30.1-2.fc32
3.30.1-3.fc32
3
libselinux
3.0-1.fc32
3.0-2.fc32
3
glibc-devel
2.30.9000-29.fc32
2.30.9000-30.fc32
3
glibc-common
2.30.9000-29.fc32
2.30.9000-30.fc32
3
libgfortran
9.2.1-1.fc32.3
10.0.1-0.3.fc32
4
libtool-ltdl
2.4.6-31.fc31
2.4.6-32.fc32
4
tzdata
2019c-1.fc32
2019c-2.fc32
4
libxcrypt-devel
4.4.10-2.fc32
4.4.11-1.fc32
4
glibc-headers
2.30.9000-29.fc32
2.30.9000-30.fc32
4
redhat-rpm-config
146-1.fc32
148-1.fc32
4
libquadmath
9.2.1-1.fc32.3
10.0.1-0.3.fc32
B
annobin
8.92-1.fc32
9.01-1.fc32
B
kernel-headers
5.5.0-0.rc6.git0.1....
5.5.0-0.rc7.git0.1....
B
2020-01-20 13:57:15
Package dependencies resolved successfuly
2020-01-20 11:39:59
Package resolution failed
  • Problem: conflicting requests
    - nothing provides gcc(major) = 9 needed by libtool-2.4.6-31.fc31.x86_64
2020-01-18 19:45:22
Package dependencies resolved successfuly
2020-01-17 12:09:34
Package resolution failed
  • Problem: package gdal-devel-2.3.2-14.fc32.x86_64 requires gdal-libs(x86-64) = 2.3.2-14.fc32, but none of the providers can be installed
    - package gdal-devel-2.3.2-14.fc32.x86_64 requires libgdal.so.20()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libpoppler.so.84()(64bit) needed by gdal-libs-2.3.2-14.fc32.x86_64
java-1.8.0-openjdk
1:1.8.0.242.b04-0.0.ea.fc32
1:1.8.0.242.b06-0.0.ea.fc32
1
java-1.8.0-openjdk-devel
1:1.8.0.242.b04-0.0.ea.fc32
1:1.8.0.242.b06-0.0.ea.fc32
1
cmake-filesystem
3.16.1-1.fc32
3.16.2-1.fc32
2
java-1.8.0-openjdk-headless
1:1.8.0.242.b04-0.0.ea.fc32
1:1.8.0.242.b06-0.0.ea.fc32
2
fribidi-devel
1.0.8-1.fc32
1.0.8-2.fc32
3
sqlite-libs
3.30.1-1.fc32
3.30.1-2.fc32
3
elfutils-libelf
0.178-6.fc32
0.178-7.fc32
3
fribidi
1.0.8-1.fc32
1.0.8-2.fc32
3
shadow-utils
2:4.6-16.fc32
2:4.8-2.fc32
3
pcre2-devel
10.34-3.fc32
10.34-4.fc32
4
tk
1:8.6.10-1.fc32
1:8.6.10-2.fc32
4
nss
3.48.0-1.fc32
3.49.0-1.fc32
4
iptables-libs
1.8.4-4.fc32
1.8.4-5.fc32
4
pcre2
10.34-3.fc32
10.34-4.fc32
4
elfutils-libs
0.178-6.fc32
0.178-7.fc32
4
crypto-policies
20191128-2.gitcd267a5....
20191128-4.gitcd267a5....
4
cryptsetup-libs
2.2.2-1.fc32
2.3.0-0.1.fc32
4
pcre2-utf32
10.34-3.fc32
10.34-4.fc32
B
pcre2-utf16
10.34-3.fc32
10.34-4.fc32
B
libatomic_ops
7.6.10-2.fc31
elfutils-default-yama-scope
0.178-6.fc32
0.178-7.fc32
B
elfutils
0.178-6.fc32
0.178-7.fc32
B
libzstd
1.4.2-1.fc31
1.4.4-1.fc32
B
nss-sysinit
3.48.0-1.fc32
3.49.0-1.fc32
B
kernel-headers
5.5.0-0.rc5.git0.1....
5.5.0-0.rc6.git0.1....
B
nss-softokn-freebl
3.48.0-1.fc32
3.49.0-1.fc32
B
zstd
1.4.2-1.fc31
1.4.4-1.fc32
B
gc
7.6.4-6.fc31
8.0.4-2.fc32
B
nss-util
3.48.0-1.fc32
3.49.0-1.fc32
B
nss-softokn
3.48.0-1.fc32
3.49.0-1.fc32
B
byacc
1.9.20190617-2.fc31
1.9.20191125-1.fc32
1
krb5-devel
1.17.1-4.fc32
1.17.1-5.fc32
2
libjpeg-turbo
2.0.3-1.fc32
2.0.4-1.fc32
2
libkadm5
1.17.1-4.fc32
1.17.1-5.fc32
3
libcom_err-devel
1.45.4-1.fc32
1.45.5-1.fc32
3
binutils
2.33.1-10.fc32
2.33.1-11.fc32
3
krb5-libs
1.17.1-4.fc32
1.17.1-5.fc32
3
libmount-devel
2.35-0.4.fc32
2.35-0.5.fc32
3
libcurl
7.67.0-2.fc32
7.68.0-1.fc32
3
libmount
2.35-0.4.fc32
2.35-0.5.fc32
3
libblkid
2.35-0.4.fc32
2.35-0.5.fc32
4
libcom_err
1.45.4-1.fc32
1.45.5-1.fc32
4
binutils-gold
2.33.1-10.fc32
2.33.1-11.fc32
4
libuuid
2.35-0.4.fc32
2.35-0.5.fc32
4
util-linux
2.35-0.4.fc32
2.35-0.5.fc32
4
libblkid-devel
2.35-0.4.fc32
2.35-0.5.fc32
4
rpm
4.15.1-1.fc32
4.15.1-2.fc32
B
rpm-build
4.15.1-1.fc32
4.15.1-2.fc32
B
perl-Encode
4:3.01-439.fc31
4:3.02-440.fc32
B
libfdisk
2.35-0.4.fc32
2.35-0.5.fc32
B
rpm-build-libs
4.15.1-1.fc32
4.15.1-2.fc32
B
rpm-libs
4.15.1-1.fc32
4.15.1-2.fc32
B
perl-Term-ANSIColor
4.06-440.fc31
5.00-1.fc32
B
libsmartcols
2.35-0.4.fc32
2.35-0.5.fc32
B
info
6.7-2.fc32
6.7-3.fc32
B
curl
7.67.0-2.fc32
7.68.0-1.fc32
B
Previous history